<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Advice" />
<meta property="og:description" content="Make your webseries. Better. Faster. Now" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.guerillashowrunner.com/tags/advice/" />


<meta property="og:updated_time" content="2011-02-02T18:51:43&#43;00:00"/>










<meta itemprop="name" content="Advice">
<meta itemprop="description" content="Make your webseries. Better. Faster. Now">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    
    <!-- RSS 2.0 feed -->
    <link href="index.xml" rel="alternate" type="application/rss+xml" title="Guerilla Showrunner" />
    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../../index.html">Home</a>
          
          
          <a class="nav-link" href="../../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          





<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/02/the-stuff-about-making-shows-that-freaks-me-right-out/index.html">Showrunning scares everyone - why that&rsquo;s useful and what to do about it</a></h2>
    <p class="blog-post-meta"><time datetime="2011-02-02T18:51:43Z">Wed Feb 2, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../categories/rants.html" rel="category tag">Rants</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../advice.html" rel="tag">advice</a>, <a href="../fear.html" rel="tag">fear</a>, <a href="../inner-game.html" rel="tag">inner game</a>, <a href="../what-you-should-do.html" rel="tag">what you should do</a>

</p>
  </header>
  <p>My projects scare the shit out of me. And I&rsquo;m guessing that, if we&rsquo;re being honest, your projects scare the shit out of you too.</p>

<p>Not all the time, obviously.</p>

<p>There&rsquo;s stuff that doesn&rsquo;t scare me one bit - technical bits and pieces, for starters. Need to get a 3D model from one obscure incompatible format written in 1998 to another totally proprietory one written by a stoned UNIX coder and a drunken monkey? Pass me Google and let&rsquo;s get going.</p>

<p>Online marketing doesn&rsquo;t scare me. I love web design. And I love above all else working with actors, directing, workshopping, and working on story, playing around with beats, going for walks, coming up with an arc.</p>

<p>You&rsquo;re probably in the same boat. Maybe you&rsquo;re 100% OK with editing, or could happily colour-correct until the perfectly-shaded cows came home.</p>

<p>But then there&rsquo;s all the other stuff.

Print press scares me, badly. Not doing interviews, so much - them I like. But whenever I get to the point of needing to assemble press releases and actually call the BBC or CNN or something, my heart rate&rsquo;s going like Lars Ulrich playing a drum solo twenty seconds after he learned about Napster.</p>

<p>Camerawork scares me. I am acutely aware that when it comes to artistic stuff, compared to a lot of ultra-talented directors and DOPs, I&rsquo;m a three-year-old with crayons. I know I don&rsquo;t suck, but I also know I HAVE sucked in the past, and that means that I can manage up to two hours of &ldquo;research&rdquo; (procrastination) before I actually get the nerve up to point my virtual camera at something.</p>

<p>I&rsquo;m sure that all of us have the same problems. There are things about our projects, our shows, that frankly feel somewhere between &ldquo;I&rsquo;d really rather just eat some icecream&rdquo; and &ldquo;Fresh pants please, Brian&rdquo;.</p>

<p>(Indeed, if I found a filmmaker who didn&rsquo;t find any aspect of his or her work scary, I&rsquo;d question if he or she was actually invested enough to do a great job.)</p>

<p>But the question is - what can you do about your fear? And what can you learn from it?</p>

<h2 id="if-it-scares-you-you-should-probably-be-doing-it">If it scares you, you should probably be doing it</h2>

<p>Well, obviously not if &ldquo;it&rdquo; involves stepping in front of heavy things moving fast.</p>

<p>But one of the things I&rsquo;ve learned about fear is that it&rsquo;s an excellent pointer for the things I should really be doing to make my film awesome rather than just OK.</p>

<p>Let me tell you, getting started on the process that led to me casting Johanna Lumley, Jack Davenport, Anna Chancellor, and Brian Blessed in Death Knight Love Story was absolutely terrifying. Calling Seriously Big Name casting agents? Pitching the project to <a href="https://www.imdb.com/name/nm0828412/">Gail Stevens</a> and her team? Even organising the transport to take our actors to the recording studio was hyperventilation-tastic.</p>

<p>That&rsquo;s the main reason I knew this was something that was super-important to do.</p>

<h2 id="if-you-know-you-don-t-know-what-you-re-doing-you-re-already-ahead-of-the-game">If you know you don&rsquo;t know what you&rsquo;re doing, you&rsquo;re already ahead of the game</h2>

<p>I&rsquo;d still say that I&rsquo;m not very good at camerawork. Thus, it&rsquo;s a bit of a surprise for me when people compliment my shooting, as happens reasonably often, or even ask me for camerawork advice!</p>

<p>The ability I&rsquo;ve aquired with camerawork, such as it is, has all been as a result of realising that, initially, I really sucked. So I grabbed everything I could to learn about it. I studied movies with the sound off for hours. Any time a blog post has the word &ldquo;camera&rdquo; in the title, I&rsquo;ll read it, possibly even after the point I realise it&rsquo;s about sticking something medical where the sun doesn&rsquo;t shine.</p>

<p>If you&rsquo;re shitting yourself about a task - or merely vibrating gently and procrastinating hard - you&rsquo;re probably already ahead of most people on that task, because you realise that you don&rsquo;t know everything you want to. Turn that fear into an impetus to learn, and do the task anyway, because&hellip;</p>

<h2 id="making-good-stuff-is-partially-a-function-of-making-any-stuff">Making good stuff is partially a function of making any stuff</h2>

<p>There&rsquo;s a much-overused Woody Allen quote on this point, about 90% of success being showing up. It&rsquo;s overused because it&rsquo;s true.</p>

<p>I have a note on my monitor reading &ldquo;You don&rsquo;t know if a shot is any good until the edit&rdquo;, as I&rsquo;ve <a href="http://guerillashowrunner.com/2011/01/three-non-vague-camerawork-rules-to-make-your-shots-more-impressive/">mentioned before when talking about cameras</a>. It&rsquo;s there because I tend to paralyse myself with fear that whatever I produce won&rsquo;t be good enough.</p>

<p>You can only make stuff that&rsquo;s as good as you can make. How you&rsquo;re feeling about making it on any given day won&rsquo;t matter nearly as much as you think it will. I&rsquo;ve shot and written things I thought at the time were shit, and subsequently turned out to be the best things about a project. And filmmaking&rsquo;s a process - you&rsquo;ll dramatically overestimate how far down the line on any episode you can see and predict, because once collaboration and multiple processes like editing come into play, the game totally changes.</p>

<p>Oh, and if you do end up producing something that doesn&rsquo;t work, half the time the reason it doesn&rsquo;t work will have nothing to do with whatever you were panicking about when you made it. It&rsquo;s the stuff we DON&rsquo;T see that clobbers us, not the stuff we obsess over.</p>

<p>So stop shaking and hugging Reddit.com like it&rsquo;s your only friend. Make it, edit it, screen it to a bunch of friends, and THEN you can worry about whether it&rsquo;s good enough yet.</p>

<p>What&rsquo;s the stuff that scares you about showrunning? And how do you overcome it? Let us know in the comments!</p>

<p>_You know what else helps you get over the fear hump? Having baying fans waiting for your project. Learn about <a href="http://guerillashowrunner.com/crazed-stalkers-free/">getting crazed stalkers</a> with our free course. _</p>
  <a href='../../2011/02/the-stuff-about-making-shows-that-freaks-me-right-out/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/01/three-non-vague-camerawork-rules-to-make-your-shots-more-impressive/index.html">Three non-vague camerawork rules to make your shots more impressive</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-21T16:34:14Z">Fri Jan 21, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../advice.html" rel="tag">advice</a>, <a href="../camerawork.html" rel="tag">camerawork</a>, <a href="../moviestorm.html" rel="tag">moviestorm</a>, <a href="../painting.html" rel="tag">painting</a>, <a href="../rule-of-thirds.html" rel="tag">rule of thirds</a>

</p>
  </header>
  <p>Apologies for the delayed post this week, guys - I&rsquo;ve been working on what I hope will be the final draft of the animatic for <a href="http://www.deathknightlovestory.com">Death Knight Love Story</a>. Just some rough foley work to do now, but it&rsquo;s been <a href="http://www.jonathancoulton.com/2006/03/24/thing-a-week-26-re-your-brains/">eating my brains</a> all week.</p>

<p>Anyway. I asked in various places for suggestions on things you&rsquo;d like to know about, and Armanus, on the <a href="http://www.moviestorm.co.uk">Moviestorm forums</a>, mentioned that he&rsquo;d really like some camerawork advice.</p>

<p>Now, historically, I&rsquo;ve always been very twitchy about my camerawork. I didn&rsquo;t come at filmmaking from a visual arts background - I still can&rsquo;t draw anything except stick figures (although those seem to go down <a href="https://www.youtube.com/watch?v=DAa5Ku_NQso">pretty well, to be fair</a>). I&rsquo;m a writer. And my first attempts at camerawork, way back in 1997 with the first Eschaton episode, Darkening Twilight (which sadly doesn&rsquo;t appear to exist on the Web any more), sucked more balls than a Roomba loose in a marble factory. (No, seriously. At one point the camera actually <strong>wanders off and inspects a bookshelf</strong> whilst the dialogue continues uninterrupted. )</p>

<p>As such, I&rsquo;ve always been on the lookout for tips to improve my camerawork. And frankly, most of the ones I&rsquo;ve found suck. They&rsquo;re either far too specific and situational (&ldquo;This camera dolly is awesome if you&rsquo;ve got exactly 15 men and one dog in your scene&rdquo;) or they&rsquo;re very general and wishy-washy (&ldquo;Make sure to think about colour theory&rdquo;).</p>

<p>But over the years I&rsquo;ve found a few things that are simple, possible to follow whilst you&rsquo;re actually making stuff at some speed, and if you follow them will invariably make your camerawork better.</p>

<p></p>

<h2 id="remember-what-your-job-is">Remember What Your Job Is</h2>

<p>It&rsquo;s very easy to get caught up in thinking that your camerawork has to be beautiful, and sophisticated, and clever, and that if you&rsquo;re not pulling memorable Ridley Scott or Peter Jackson moves every other minute you&rsquo;re slacking off.</p>

<p>This is an excellent way to end up producing crappy, overblown camerawork. And as a man who&rsquo;s committed his fair share of that in his time, I should know.</p>

<p>As a camera guy, and particularly as the director of your piece who is also doing his own camerawork, you have just two jobs. <strong>1: Don&rsquo;t be eye-bleedingly ugly</strong>. You&rsquo;ll know if your shot&rsquo;s super-ugly. If it doesn&rsquo;t make you wince to look at it, and there&rsquo;s no obvious bloopers or attention-breakers in shot (like, ahem, someone falling straight through a set of stone stairs), you&rsquo;re good.</p>

<p>And <strong>2: Make sure the audience can see WTF is going on</strong>.</p>

<p>That&rsquo;s it.</p>

<p>It&rsquo;s perfectly acceptable to make an entire film using nothing but a single wide shot showing the entire set and all the characters. Hitchcock did it, and he&rsquo;s not the only one. If you&rsquo;re shooting an entire scene with one standard close-up, one over-the-shoulder shot, and one wide shot of the entire thing, you&rsquo;re doing exactly what most TV shows do - and I&rsquo;m not talking crap TV here. Go re-watch Buffy the Vampire Slayer or Dawson&rsquo;s Creek, two shows that I absolutely know use this setup repeatedly.</p>

<p>If the audience can see what&rsquo;s happening, if they can see what the characters are doing and see well enough to see their expressions too, then your job here is done.</p>

<p>As a side-note, it&rsquo;s very easy to get an inferiority complex about not using moving cameras. As a director, you&rsquo;re going to feel a continual pressure to move the camera - if you just keep using still shots, you&rsquo;ll probably start worrying that your camerawork looks boring.</p>

<p>Don&rsquo;t worry about it. If you need to use a move, you&rsquo;ll know. Experiment, sure, but there&rsquo;s nothing wrong with just sticking to locked-off cameras for an entire film if you want to.</p>

<p>You&rsquo;ll also probably find that from time to time you&rsquo;re showing the action clearly, and you&rsquo;ve tried lots of different approaches, but the shot just doesn&rsquo;t &ldquo;feel&rdquo; right, and you&rsquo;re sure it&rsquo;s because you&rsquo;re not good enough at camerawork to convey it.</p>

<p>It&rsquo;s not.</p>

<p>I honestly can&rsquo;t remember a single time I&rsquo;ve felt this where it&rsquo;s actually been the camerawork that&rsquo;s at fault, Darkening Twilight excepted. It&rsquo;s far more likely that the culprit is your actor or animated figure, or your lighting, or your edit, or your music, or your sound mix. If you haven&rsquo;t edited the shot yet, just render/shoot the damn thing and worry about it in the edit.</p>

<p>Usually I find that the edit is where I alternate between saying &ldquo;Ooh, that shot I thought blew goats is actually really useful&rdquo; and saying &ldquo;Jesus, what was I thinking, that funky helicopter shot looks like I tied the camera to a sparrow then shoved a firework up its arse&rdquo;. I actually have a Post-It stuck to my monitor right now saying &ldquo;You don&rsquo;t know if a shot is great until it&rsquo;s edited&rdquo;.</p>

<h2 id="the-rule-of-thirds">The Rule Of Thirds</h2>

<p>As far as bollock-simple rules that you can apply to 90% of your shots go, the Rule of Thirds is pretty much head of the list. And given that artists have been using it since 1797, and it&rsquo;s closely related to the Golden Ratio (which as visual rules of thumb go, was old by the time the Parthenon was built), it bloody well should be.</p>

<p>Here&rsquo;s the simple version.</p>

<p>See this pic from Death Knight Love Story? (I&rsquo;m actually finding it a bit painful to look at, but that&rsquo;s because the new renderer we just got is so much better. Anyway.)</p>

<p><a href="http://guerillashowrunner.com/wp-content/uploads/2011/01/DKLS-PR-Animatic-5.jpg"><img src="http://guerillashowrunner.com/wp-content/uploads/2011/01/DKLS-PR-Animatic-5.jpg" alt="" /></a></p>

<p>Now, draw lines on it so that it&rsquo;s divided into thirds both horizontally and vertically.</p>

<p><a href="http://guerillashowrunner.com/wp-content/uploads/2011/01/RuleOfThirds.jpg"><img src="http://guerillashowrunner.com/wp-content/uploads/2011/01/RuleOfThirds.jpg" alt="" /></a></p>

<p>See how Miria&rsquo;s face is more or less on the junction of those points?</p>

<p>That&rsquo;s the rule. Any time you&rsquo;re not certain about your placement in a shot, stick the important thing, which is usually a person, so that their eyeline or other important feature is at least on one of those lines, and better yet on one of the junctions.</p>

<p>You&rsquo;ll notice that Miria&rsquo;s not exactly at the junction of those lines. That&rsquo;s OK. This is a rule of thumb, and I was eyeballing that shot without guide rules. You don&rsquo;t need to be precise about this - just get the placement roughly right and it&rsquo;ll make your shot stronger.</p>

<p>A few notes on this: it&rsquo;s OK to do non-Rule of Thirds shots if you know why you&rsquo;re doing them. A classic example would be a point-of-view shot where you&rsquo;re positioning a character or object dead center on the screen - although even there you&rsquo;ll probably want to have their eyeline or other key point on either the upper or lower Third line.</p>

<p>Also - if you have a strong flat line in the scene, stick it on one of the Third lines if you can. The classic use is to stick the horizon on either the lower or upper line - either way is a lot stronger than the classic amateur frame putting it in the middle of the shot. (You&rsquo;ll see the horizon is slap on the lower line in the example image)</p>

<p>The thing I love about the Rule of Thirds is it&rsquo;s totally mechanical, and it nearly always works. Frame shot, adjust to use RoThirds, and bingo, better shot.</p>

<h2 id="take-a-moment">Take A Moment</h2>

<p>Finally, there&rsquo;s another simple mental habit that&rsquo;s really improved the quality of my shots: just before I render (or shoot if I&rsquo;m doing live-action) I look at the shot and ask myself &ldquo;If this was a painting, would I hang it on my wall?&rdquo;</p>

<p>That sounds like a route to perfectionism, over-analysis, uncompleted films, and eventually alcoholism and getting eaten by a pet rabbit after dying of liver failure in a garrett. But used judiciously, it works.</p>

<p>First thing: only ask it ONCE. Stop, sit down, look for a moment, and if you&rsquo;re not happy with the visual, try and fix it. And once you&rsquo;ve tried to fix it, <strong>shoot the bloody shot</strong> and move on, even if you&rsquo;ve not been able to find anything that works. Otherwise, you can easily end up spending a day on a single image, and still feel shit at the end because you&rsquo;ve not gotten it to Da Vinci standards.</p>

<p>Secondly, remember to adjust ALL the elements of the image. The &ldquo;painting&rdquo; bit works because as a painter, you can change anything you like. As a filmmaker, it&rsquo;s very easy to get stuck thinking all you can do is change the physical location of the camera - thinking about your shot as a painting gets you out of that trap. Change the lighting. Change the relation of objects in the frame. Move a pot plant. If I was to list the things that I do to fix a shot, the list would probably go: 1) Fix shonky lighting. 2) Move the damn actor to somewhere prettier. 3) (maybe) Change camera settings.</p>

<p>With those points in mind, it&rsquo;s amazing what simply sitting back and taking a moment to &ldquo;re-paint&rdquo; your scene can do.</p>

<p>And that&rsquo;s it! Please do let me know in the comments if you&rsquo;ve found those tips useful, or alternatively if there&rsquo;s another area you&rsquo;d like me to cover more!</p>

<p>And, of course, if you&rsquo;ve found those tips useful, <a href="https://feeds.feedburner.com/GuerillaShowrunner">subscribe to Guerilla Showrunner</a> to get more showrunning tips - including more camerawork stuff, coming soon!</p>
  <a href='../../2011/01/three-non-vague-camerawork-rules-to-make-your-shots-more-impressive/index.html'>Read more →</a>
</article> 







        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
